apps:
  corporate:
    domain_name: realmadrid
    messages:
      es:
        employee.information: "Utiliza tu tarjeta de socio digital para acceder al\
          \ estadio de manera r\xE1pida y segura, sin necesidad de utilizar tarjetas\
          \ f\xEDsicas."
        employee.learn_more_button: "SABER M\xC1S"
        employee.menu.logout: "Cerrar sesi\xF3n"
        employee.menu.profile: Perfil del socio
        employee.menu.settings: Compra de entradas
        employee.title: Socio
        employee.toast: "Sesi\xF3n iniciada con wallet"
        error.default.detail: "Debido a problemas t\xE9cnicos, no hemos podido procesar\
          \ tu solicitud."
        error.default.title: "Algo no ha ido como deber\xEDa"
        error.default.try_again: Probar de nuevo
        error.not_found.detail: "La p\xE1gina que est\xE1s buscando podr\xEDa haber\
          \ sido eliminada, cambiada de nombre o no estar disponible temporalmente.\
          \ Puedes intentar explorar la web de nuevo."
        error.not_found.try_again: "Volver a la p\xE1gina principal"
        error.timeout.detail: Parece que has tardado demasiado en almacenar tu nueva
          credencial, por lo que ha caducado. Puedes solicitarla de nuevo siguiendo
          el proceso desde el principio.
        error.timeout.title: "\xA1Se acab\xF3 el tiempo! Int\xE9ntalo de nuevo"
        error.timeout.try_again: Solicitar de nuevo
        error.title: Error
        general.back: "Atr\xE1s"
        general.copyright: Veridas Digital Authentication Solutions S.L., 2023. All
          rights reserved.
        general.qr_refresh: refrescar
        general.retry: PROBAR DE NUEVO
        general.title: ' - Real Madrid'
        login.header: Fan Portal
        login.login_button_mobile: Entrar con Veridas Wallet
        login.request_credential_button: SOLICITAR TARJETA
        login.request_credential_text: "\xBFTodav\xEDa no tienes tu tarjeta de socio\
          \ digital?"
        login.scan_qr_error: "No hemos podido acceder a la informaci\xF3n. Escanea\
          \ el c\xF3digo QR y aseg\xFArate de permitirnos verificar tu identidad."
        login.subtitle_desktop: Escanea el QR para hacer log in con la Wallet de Veridas
        login.title: Fan Portal
        onboard.header: Escanea el QR para obtener tu tarjeta de socio
        onboard.header_mobile: "\xA1Bienvenido/a!"
        onboard.save_button_mobile: Guardar tarjeta
        onboard.scan_qr_error: "La credencial ha expirado o ha sido rechazada. No\
          \ podr\xE1s acceder a ning\xFAn recurso del sitio. Por favor, repite el\
          \ proceso."
        onboard.title: "\xA1Bienvenido/a!"
        popup.negative_button_mobile: CANCELAR
        popup.positive_button_mobile: COMPARTIR
        popup.scan_qr_error: "No hemos podido acceder a la informaci\xF3n. Escanea\
          \ el c\xF3digo QR y aseg\xFArate de permitirnos verificar tu identidad."
        popup.subtitle_desktop: Escanea con tu Veridas Wallet para compartir tus datos.
        popup.subtitle_mobile: "Comparte la informaci\xF3n de tu La Liga Pass para\
          \ obtener tu tarjeta de socio digital."
        popup.title: Verifica tu identidad
    settings:
      back_button_url: https://laliga.demowallet-play.veridas.com
      vc_client_name: Real Madrid C.F.
    theme:
      colors:
        background: '#FEFEFD'
        button_background: '#000D44'
        button_text: '#FFFFFF'
        employee.back_text_desktop: '#0255A5'
        employee.back_text_mobile: '#0255A5'
        employee.footer_copyright_container_background_desktop: transparent
        employee.footer_copyright_container_background_mobile: '#FEFEFD'
        employee.footer_copyright_text_desktop: '#737999'
        employee.footer_copyright_text_mobile: '#737999'
        employee.footer_logo_container_background_desktop: '#0255A5'
        employee.footer_logo_container_background_mobile: '#FEFEFD'
        employee.header: '#0255A5'
        employee.information: '#00274D'
        employee.learn_more_button_primary: '#0255A5'
        employee.learn_more_button_secondary: '#0255A5'
        employee.logo_container_background_desktop: '#0255A5'
        employee.logo_container_background_mobile: '#FEFEFD'
        employee.lower_container_background_desktop: '#0255A5'
        employee.lower_container_background_mobile: '#FEFEFD'
        employee.menu_item_selected_background: '#FEFEFD'
        employee.menu_item_selected_text: '#0255A5'
        employee.menu_item_text: '#FFFFFF'
        employee.panel_background: '#FEFEFD'
        employee.subtitle: '#242323'
        employee.toast: '#16181E'
        employee.upper_container_background_desktop: '#0255A5'
        employee.upper_container_background_mobile: '#FEFEFD'
        error.action_button_primary_desktop: '#0255A5'
        error.action_button_primary_mobile: '#0255A5'
        error.action_button_secondary_desktop: '#0255A5'
        error.action_button_secondary_mobile: '#0255A5'
        error.back_container_background_desktop: '#00274D'
        error.back_container_background_mobile: '#00274D'
        error.back_text_desktop: '#0255A5'
        error.back_text_mobile: '#0255A5'
        error.footer_copyright_container_background_desktop: transparent
        error.footer_copyright_container_background_mobile: transparent
        error.footer_copyright_text_desktop: '#737999'
        error.footer_copyright_text_mobile: '#737999'
        error.footer_logo_container_background_desktop: FEFEFD
        error.footer_logo_container_background_mobile: FEFEFD
        error.header_desktop: '#0255A5'
        error.header_mobile: '#0255A5'
        error.logo_container_background_desktop: '#FEFEFD'
        error.logo_container_background_mobile: '#FEFEFD'
        error.lower_container_background_desktop: '#FEFEFD'
        error.lower_container_background_mobile: '#0255A5'
        error.subtitle_text_desktop: '#242323'
        error.subtitle_text_mobile: '#242323'
        error.upper_container_background_desktop: '#FEFEFD'
        error.upper_container_background_mobile: '#FEFEFD'
        general.scan_qr_error: '#242323'
        login.back_container_background_desktop: '#FEFEFD'
        login.back_container_background_mobile: '#FEFEFD'
        login.back_text_desktop: '#0255A5'
        login.back_text_mobile: '#0255A5'
        login.footer_copyright_container_background_desktop: transparent
        login.footer_copyright_container_background_mobile: '#0255A5'
        login.footer_copyright_text_desktop: '#FEFEFD'
        login.footer_copyright_text_mobile: '#F1F0ED'
        login.footer_logo_container_background_desktop: '#FEFEFD'
        login.footer_logo_container_background_mobile: '#0255A5'
        login.header_desktop: '#0255A5'
        login.header_mobile: '#0255A5'
        login.login_button_primary: '#FFFFFF'
        login.login_button_secondary: '#0255A5'
        login.logo_container_background_desktop: '#FEFEFD'
        login.logo_container_background_mobile: '#FEFEFD'
        login.lower_container_background_desktop: '#FEFEFD'
        login.lower_container_background_mobile: '#0255A5'
        login.request_credential_button_primary_desktop: '#0255A5'
        login.request_credential_button_primary_mobile: '#FFFFFF'
        login.request_credential_button_secondary_desktop: '#0255A5'
        login.request_credential_button_secondary_mobile: '#FFFFFF'
        login.request_credential_text_desktop: '#242323'
        login.request_credential_text_mobile: '#FFFFFF'
        login.subtitle_text_desktop: '#242323'
        login.subtitle_text_mobile: '#242323'
        login.upper_container_background_desktop: '#FEFEFD'
        login.upper_container_background_mobile: '#FEFEFD'
        onboard.back_container_background_desktop: '#FEFEFD'
        onboard.back_container_background_mobile: '#FEFEFD'
        onboard.back_text_desktop: '#0255A5'
        onboard.back_text_mobile: '#0255A5'
        onboard.footer_copyright_container_background_desktop: transparent
        onboard.footer_copyright_container_background_mobile: '#FEFEFD'
        onboard.footer_copyright_text_desktop: '#FEFEFD'
        onboard.footer_copyright_text_mobile: '#737999'
        onboard.footer_logo_container_background_desktop: '#FEFEFD'
        onboard.footer_logo_container_background_mobile: '#FEFEFD'
        onboard.header_desktop: '#0255A5'
        onboard.header_mobile: '#242323'
        onboard.logo_container_background_desktop: '#FEFEFD'
        onboard.logo_container_background_mobile: '#FEFEFD'
        onboard.lower_container_background_desktop: '#FEFEFD'
        onboard.lower_container_background_mobile: '#FEFEFD'
        onboard.panel_background: '#0255A5'
        onboard.save_button_primary: '#FFFFFF'
        onboard.save_button_secondary: '#0255A5'
        onboard.upper_container_background_desktop: '#FEFEFD'
        onboard.upper_container_background_mobile: '#FEFEFD'
        popup.background: '#FFFFFF'
        popup.cancel_button_background: '#FEFEFD'
        popup.cancel_button_text_color: '#00529F'
        popup.identify_button_background: '#00529F'
        popup.identify_button_text_color: '#FEFEFD'
        popup.negative_button_background: transparent
        popup.negative_button_text: '#0255A5'
        popup.positive_button_background: '#0255A5'
        popup.positive_button_text: '#FFFFFF'
        popup.text: '#242323'
        popup.text_color: '#242323'
        popup.title: '#0255A5'
        primary: '#0255A5'
        tab_selection_background: '#FFFFFF'
        text: '#242323'
        text_request_button: '#FFFFFF'
        text_secondary: '#FFFFFF'
        text_subtitle: '#242323'
        text_title: '#0255A5'
      extra_css:
      - '{{tenant_url}}/corporate/css/extra.css'
      fonts:
        default: Open Sans
        resources:
        - Open Sans
        - Oswald
        secondary: Oswald
      resources:
        card.card_logo: '{{tenant_url}}/corporate/images/veridas-card-logo.svg'
        employee.back_button_desktop: '{{tenant_url}}/corporate/images/chevron-left-blue.svg'
        employee.back_button_mobile: '{{tenant_url}}/corporate/images/chevron-left-blue.svg'
        employee.check: '{{tenant_url}}/corporate/images/check.svg'
        employee.exit: '{{tenant_url}}/corporate/images/logout.svg'
        employee.exit_active: '{{tenant_url}}/corporate/images/logout-blue.svg'
        employee.footer_logo_desktop: '{{tenant_url}}/corporate/images/demonstrator-logo-light.svg'
        employee.footer_logo_mobile: '{{tenant_url}}/corporate/images/demonstrator-logo-dark.svg'
        employee.logo_desktop: '{{tenant_url}}/corporate/images/real_madrid_logo_light.svg'
        employee.logo_mobile: '{{tenant_url}}/corporate/images/real_madrid_logo_dark.svg'
        employee.logout: '{{tenant_url}}/corporate/images/logout-blue.svg'
        employee.main_action: '{{tenant_url}}/corporate/images/ticket.svg'
        employee.main_action_active: '{{tenant_url}}/corporate/images/ticket-blue.svg'
        employee.user: '{{tenant_url}}/corporate/images/user.svg'
        employee.user_profile: '{{tenant_url}}/corporate/images/user_profile.svg'
        employee.user_profile_active: '{{tenant_url}}/corporate/images/user_profile-blue.svg'
        error.back_button_desktop: '{{tenant_url}}/corporate/images/chevron-left-blue.svg'
        error.back_button_mobile: '{{tenant_url}}/corporate/images/chevron-left-blue.svg'
        error.background_image: '{{tenant_url}}/corporate/images/error.svg'
        error.footer_logo_desktop: '{{tenant_url}}/corporate/images/demonstrator-logo-dark.svg'
        error.footer_logo_mobile: '{{tenant_url}}/corporate/images/demonstrator-logo-dark.svg'
        error.generic.background_image: '{{tenant_url}}/corporate/images/error.svg'
        error.logo_desktop: '{{tenant_url}}/corporate/images/real_madrid_logo_dark.svg'
        error.logo_mobile: '{{tenant_url}}/corporate/images/real_madrid_logo_dark.svg'
        error.timeout.background_image: '{{tenant_url}}/corporate/images/timeout.svg'
        general.demonstrator_logo_dark: '{{tenant_url}}/corporate/images/demonstrator-logo-dark.svg'
        general.demonstrator_logo_light: '{{tenant_url}}/corporate/images/demonstrator-logo-dark.svg'
        general.favicon: '{{tenant_url}}/corporate/images/favicon.png'
        general.header_logo: '{{tenant_url}}/corporate/images/real_madrid_logo.svg'
        general.veridas_logo: '{{tenant_url}}/corporate/images/veridas-logo.svg'
        login.back_button: '{{tenant_url}}/corporate/images/chevron-left-blue.svg'
        login.back_button_alt: '{{tenant_url}}/corporate/images/chevron-left.svg'
        login.back_button_desktop: '{{tenant_url}}/corporate/images/chevron-left-blue.svg'
        login.back_button_mobile: '{{tenant_url}}/corporate/images/chevron-left-blue.svg'
        login.background_image: '{{tenant_url}}/corporate/images/background.jpg'
        login.cancel_button: '{{tenant_url}}/corporate/images/cancel.svg'
        login.close_icon: '{{tenant_url}}/corporate/images/close.svg'
        login.footer_logo_desktop: '{{tenant_url}}/corporate/images/demonstrator-logo-dark.svg'
        login.footer_logo_mobile: '{{tenant_url}}/corporate/images/demonstrator-logo-light.svg'
        login.logo_desktop: '{{tenant_url}}/corporate/images/real_madrid_logo_dark.svg'
        login.logo_mobile: '{{tenant_url}}/corporate/images/real_madrid_logo_dark.svg'
        login.wallet_icon: '{{tenant_url}}/corporate/images/wallet.svg'
        onboard.back_button_desktop: '{{tenant_url}}/corporate/images/chevron-left-blue.svg'
        onboard.back_button_mobile: '{{tenant_url}}/corporate/images/chevron-left-blue.svg'
        onboard.credential: '{{tenant_url}}/corporate/images/credential.png'
        onboard.footer_logo_desktop: '{{tenant_url}}/corporate/images/demonstrator-logo-dark.svg'
        onboard.footer_logo_mobile: '{{tenant_url}}/corporate/images/demonstrator-logo-dark.svg'
        onboard.logo_desktop: '{{tenant_url}}/corporate/images/real_madrid_logo_dark.svg'
        onboard.logo_mobile: '{{tenant_url}}/corporate/images/real_madrid_logo_dark.svg'
  iam:
    domain_name: iam
    theme:
      borderColorCenteringAidDetecting: '#078B3C'
      buttonBackgroundColorDark: '#FF4B44'
      buttonBackgroundColorDarkRepeat: transparent
      buttonBackgroundColorLight: '#FF4B44'
      buttonBackgroundColorLightRepeat: transparent
      confirmationCaptureButtonBackgroundColor: '#FF4B44'
      confirmationColorTick: '#078B3C'
      confirmationDialogBackgroundColor: '#FFFFFF'
      confirmationDialogButtonTextColor: '#FFFFFF'
      confirmationDialogTextColor: '#FF4B44'
      confirmationRepeatButtonBackgroundColor: transparent
      confirmationRepeatButtonTextColor: '#FF4B44'
      continueText: Continuar
      detectionMessageBackgroundColor: '#FF4B44'
      detectionMessageTextColor: '#FFFFFF'
      detectionMessageTextColorSelfie: '#FF4B44'
      errorActionButtonTextColor: '#FF4B44'
      errorBoxBackgroundColor: '#FFFFFF'
      errorBoxButtonColor: '#FFFFFF'
      errorBoxButtonTextColor: '#FF4B44'
      errorBoxTextColor: '#FF4B44'
      errorDisplayBackgroundColor: '#FFFFFF'
      errorDisplayHeaderBackgroundColor: '#FFFFFF'
      errorDisplayHeaderTextColor: '#FF4B44'
      errorDisplayIconColor: '#FF4B44'
      errorDisplayTextColor: '#FF4B44'
      iframeAutoClassificationBackgroundColor: '#FFFFFF'
      iframeAutoClassificationMainColor: '#FF4B44'
      iframeAutoClassificationSecondaryColor: '#242323'
      iframeAutoClassificationSelectorEndColor: '#FF4B44'
      iframeAutoClassificationSelectorInitialColor: '#FF4B44'
      iframeBackgroundColor: '#FF4B44'
      iframeCheckBorderColor: '#078B3C'
      iframeCheckTextColor: '#FF4B44'
      iframeCheckTickColor: '#078B3C'
      iframeLoaderBackgroundColor: '#FFFFFF'
      iframeLoaderColor: '#FF7777'
      iframeLoaderTextColor: '#FFFFFF'
      infoReviewImageTextDocument: Check that all data in the document is clearly
        readable and that there are no glares
      infoUserAliveBackgroundColor: '#FFFFFF'
      infoUserAliveColorButton: '#FF4B44'
      infoUserAliveHeader: ' '
      infoUserAliveHeaderColor: '#FF4B44'
      infoUserAliveNextButtonColor: '#FF4B44'
      infoUserAlivePrevButtonColor: '#FF4B44'
      infoUserAliveSubTitle:
      - 1. Place your face in the center of the oval and wait for the countdown.
      - 2. Rotate your face in the direction indicated by the arrows.
      - 3. Continue the movements until the process is complete.
      infoUserAliveSubTitleColor: '#FF4B44'
      infoUserAliveTitleColor: '#FF4B44'
      infoUserDocumentBackgroundColor: '#FFFFFF'
      infoUserDocumentBackgroundColorButton: '#FF4B44'
      infoUserDocumentBackgroundColorTop: '#FF4B44'
      infoUserDocumentBorderColor: '#FF4B44'
      infoUserDocumentTextColor: '#FF4B44'
      infoUserDocumentTextColorButton: '#FFFFFF'
      infoUserSelfieBackgroundColor: '#FFFFFF'
      infoUserSelfieBackgroundColorButton: '#FF4B44'
      infoUserSelfieBackgroundColorTop: '#FF4B44'
      infoUserSelfieTextColor: '#FF4B44'
      infoUserSelfieTextColorButton: '#FFFFFF'
      infoUserVideoBackgroundColor: '#FFFFFF'
      infoUserVideoBackgroundColorButton: '#FF4B44'
      infoUserVideoBackgroundColorTop: '#FF4B44'
      infoUserVideoTextColorButton: '#FFFFFF'
      outerGlowCenteringAidDefault: '#242323'
      outerGlowCenteringAidDetecting: '#FFFFFF'
      repeatButtonColor: '#FF4B44'
      repeatText: Repetir
      sdkBackgroundColorInactive: '#FFFFFF'
      stepsChallengeColor: '#FF4B44'
  justbeyou:
    domain_name: id
    messages:
      es:
        card.card_issuer: La Liga
        card.card_logo_alt: Logo LaLiga
        card.card_name: LaLiga PASS
        error.default.detail: "Debido a problemas t\xE9cnicos, no hemos podido procesar\
          \ tu solicitud."
        error.default.title: "Algo no ha ido como deber\xEDa"
        error.default.try_again: Probar de nuevo
        error.low_score.detail: "No hemos podido verificar tu identidad. Aseg\xFA\
          rate de que las condiciones de iluminaci\xF3n sean adecuadas para que el\
          \ proceso de captura tenga \xE9xito, y vuelve a intentarlo."
        error.not_found.detail: "La p\xE1gina que est\xE1s buscando podr\xEDa haber\
          \ sido eliminada, cambiada de nombre o no estar disponible temporalmente.\
          \ Puedes intentar explorar la web de nuevo."
        error.not_found.try_again: "Volver a la p\xE1gina principal"
        error.timeout.detail: Parece que has tardado demasiado en almacenar tu nueva
          credencial, por lo que ha caducado. Puedes solicitarla de nuevo siguiendo
          el proceso desde el principio.
        error.timeout.title: "\xA1Se acab\xF3 el tiempo! Int\xE9ntalo de nuevo"
        error.timeout.try_again: Solicitar de nuevo
        error.title: Error
        general.copyright: Veridas Digital Authentication Solutions S.L., <span id="currentYear"></span>.
          Todos los derechos reservados.
        general.header_pre: ''
        general.title: ' - La Liga ID'
        issue.header: Tu nuevo LaLiga PASS se ha emitido
        issue.instructions: "Escanea el c\xF3digo QR con tu wallet de Veridas para\
          \ guardar tu credencial"
        issue.issuance_qr_alt: "C\xF3digo QR de emisi\xF3n"
        issue.mobile.instructions: Guarda tu nueva credencial en el wallet de Veridas
        issue.mobile.save_credential: Guardar credencial
        issue.pin_error: "Parece que has intentando guardar la credencial sin \xE9\
          xito. <br />Aseg\xFArate de que est\xE1s introduciendo el PIN correctamente."
        issue.pin_instructions: "Cuando se solicite un c\xF3digo PIN, introduce el\
          \ siguiente valor:"
        issue.refresh: Refrescar
        issue.save_credential: Guarda tu credencial
        issue.title: "Obt\xE9n tu credencial"
        landing.description: "Verifica tu identidad una \xFAnica vez y accede a cientos\
          \ de ventajas: tarjeta de socio de tu club, descuentros de nuestros principales\
          \ patrocinadores y mucho m\xE1s."
        landing.desktop.continue_in: Continuar en
        landing.device_type.desktop: PC
        landing.faq: "\xBFAlguna duda?, \xA1Tenemos las respuestas!"
        landing.header: "Obt\xE9n LaLiga PASS"
        landing.instructions: Te recomendamos utilizar tu smartphone para completar
          el proceso.
        landing.mobile.obtain_credential_button: Obtener mi credencial
        landing.scan_qr: "Escanea el c\xF3digo QR con tu tel\xE9fono para comenzar:"
        landing.scan_qr_alt: "Escanea el c\xF3digo QR con tu tel\xE9fono para comenzar"
        landing.title: "\xA1Bienvenido!"
    settings:
      redirect_url_after_issuance: https://realmadrid.laliga.demowallet-play.veridas.com
    theme:
      colors:
        background: '#FEFEFD'
        button_background: '#ff4b44'
        button_text: '#FFFFFF'
        card_background_high: '#ff4b44'
        card_background_low: '#ff4b44'
        card_text: '#FFFFFF'
        copyright: '#737999'
        header_background: '#242323'
        header_text: '#FFFFFF'
        primary: '#ff4b44'
        text: '#242323'
      fonts:
        default: Titillium Web
        resources:
        - Titillium Web
        - Tomato Grotesk
        - Public Sans
        secondary: Titillium Web
      resources:
        card.card_logo: '{{tenant_url}}/justbeyou/images/card-logo.svg'
        error.generic.background_image: '{{tenant_url}}/justbeyou/images/error.svg'
        error.timeout.background_image: '{{tenant_url}}/justbeyou/images/timeout.svg'
        general.favicon: '{{tenant_url}}/justbeyou/images/favicon.ico'
        general.header_logo: '{{tenant_url}}/justbeyou/images/header-logo.png'
        general.veridas_logo: '{{tenant_url}}/justbeyou/images/veridas-logo.svg'
        landing.background_image: '{{tenant_url}}/justbeyou/images/landing-background.png'
  walkthrough:
    domain_name: laliga
    messages:
      es:
        credential.card.continue_button: Comenzar
        credential.card.continue_link: Continuar en ordenador
        credential.card.qr_link_separator: "\xF3"
        credential.card.qr_text: "Escanea con tu m\xF3vil"
        credential.card.subtitle: "Necesitar\xE1s verificar tu identidad. Aseg\xFA\
          rate de tener tu <b>documento de identificaci\xF3n a mano.</b>"
        credential.card.title_desktop: "Escanea el QR con tu m\xF3vil para empezar"
        credential.card.title_mobile: "\xA1Comencemos!"
        credential.info.app_store_popup.subtitle: "Lo sentimos, a\xFAn no contamos\
          \ con la aplicaci\xF3n de Veridas Wallet completamente funcional para iOS.\
          \ Estamos trabajando en ello, as\xED que estar\xE1 disponible pronto."
        credential.info.app_store_popup.title: "\xBFEst\xE1s buscando la app de iOS?"
        credential.info.ios_app_text: "PR\xD3XIMAMENTE"
        credential.info.play_store_popup.qr_text: "Escanea con tu m\xF3vil"
        credential.info.play_store_popup.subtitle: "Escaneea el c\xF3digo QR usando\
          \ tu tel\xE9fono m\xF3vil, o busca 'Veridas ID Wallet' en Google Play."
        credential.info.play_store_popup.title: Descarga la app de Android
        credential.info.title: "Obt\xE9n tu wallet de identidad"
        credential.title: Consigue tu La Liga Pass
        footer: Veridas Digital Authentication Solutions S.L., 2023. All rights reserved.
        home.buttons.obtain_credential: Obtener credencial
        home.buttons.use_credential: Usar credencial
        home.description: "Verifica tu identidad una \xFAnica vez y accede a cientos\
          \ de ventajas: tarjeta de socio de tu club, descuentos de nuestros principales\
          \ patrocinadores y mucho m\xE1s."
        home.footer: ''
        home.title: "Obt\xE9n LA LIGA PASS"
        routes.credential: La Liga Pass
        routes.home: "\xA1Bienvenido!"
        routes.usecases: ''
        title_suffix: " \u2022 LaLiga"
        use-cases.first.subtitle: ''
        use-cases.first.title: ''
        use-cases.second.subtitle: ''
        use-cases.second.title: ''
        use-cases.subtitle: ''
        use-cases.title: ''
    settings:
      has_use_cases: false
      justbeyou_app_url: https://id.laliga.demowallet-play.veridas.com/
      justbeyou_app_url_start: https://id.laliga.demowallet-play.veridas.com/start
      show_use_case_1: false
      show_use_case_2: false
      use_case_1_url: ''
      use_case_2_url: ''
      use_credential_link: https://realmadrid.laliga.demowallet-play.veridas.com/
    theme:
      colors:
        brand_color: '#FF4B44'
        clear_color: '#FFFFFF'
        footer_color: '#737999'
        main_background_color: '#FEFEFD'
        navbar_color: '#242323'
        primary_color: '#FF4B44'
        secondary_background_color: '#F1F0ED'
        text_color: '#242323'
      extra_css:
      - '{{tenant_url}}/walkthrough/css/main.css'
      fonts:
        default: Titillium Web
        resources:
        - Titillium Web
        - Public Sans
        - Tomato Grotesk
        secondary: Titillium Web
      resources:
        credential.app_store_icon: '{{tenant_url}}/walkthrough/img/app-store.png'
        credential.play_store_icon: '{{tenant_url}}/walkthrough/img/play-store.png'
        general.arrow_icon: '{{tenant_url}}/walkthrough/img/arrow.svg'
        general.cancel_icon: '{{tenant_url}}/walkthrough/img/cancel.svg'
        general.favicon: '{{tenant_url}}/walkthrough/img/favicon.png'
        general.site_logo: '{{tenant_url}}/walkthrough/img/logo.png'
        landing.background_image: '{{tenant_url}}/walkthrough/img/header-bg.jpg'
        use_cases.first.image: '{{tenant_url}}/walkthrough/img/1.png'
        use_cases.second.image: '{{tenant_url}}/walkthrough/img/2.png'
        use_cases.third.image: '{{tenant_url}}/walkthrough/img/3.png'
      templates: null
credentials:
  corporate:
    background_color: '#00529F'
    consent.instructions: "Real Madrid F.C. ha emitido tu nueva credencial verificable.\
      \ Gu\xE1rdala para ver los detalles y disfrutar sus ventajas."
    consent.title: Nueva credencial
    description: Carnet digital Madridista.
    extra_claims:
    - label: Gate
      name: gate
      values:
      - '12'
    - label: Sector
      name: sector
      values:
      - 2A
    issued_by: Real Madrid C.F.
    logo.description: Real Madrid logo
    logo.url: https://demowalletplayst.blob.core.windows.net/tenants/laliga/credentials/realmadrid.png
    manifest: https://verifiedid.did.msidentity.com/v1.0/tenants/a5cc0d0c-12f2-4f73-ab31-f31de7110bb3/verifiableCredentials/contracts/5152339e-2812-1689-be7c-cae08c542faf/manifest
    name: RealMadridFan
    requires_pin: false
    text_color: '#FEFEFD'
    title: Madridista
  digital_id:
    background_color: '#FF423F'
    consent.instructions: "La Liga ha emitido tu nueva credencial verificable. Gu\xE1\
      rdala para ver los detalles y disfrutar sus ventajas."
    consent.title: Nueva credencial
    description: Credencial de miembro de La Liga.
    issued_by: La Liga
    logo.description: La Liga logo
    logo.url: https://demowalletplayst.blob.core.windows.net/tenants/laliga/credentials/laliga.png
    manifest: https://verifiedid.did.msidentity.com/v1.0/tenants/a5cc0d0c-12f2-4f73-ab31-f31de7110bb3/verifiableCredentials/contracts/225b3e4f-1f0a-e204-8e06-db20736aefd9/manifest
    name: LaLigaPass
    requires_pin: false
    text_color: '#FEFEFD'
    title: La Liga Pass
default_locale: es
fonts:
- family: Oswald
  urls:
  - '{{shared_url}}/fonts/Oswald_Regular.woff2'
  - '{{shared_url}}/fonts/Oswald_Regular.woff'
  weight: '400'
- family: Oswald
  urls:
  - '{{shared_url}}/fonts/Oswald_SemiBold.woff2'
  - '{{shared_url}}/fonts/Oswald_SemiBold.woff'
  weight: '600'
- family: Oswald
  urls:
  - '{{shared_url}}/fonts/Oswald_Bold.woff2'
  - '{{shared_url}}/fonts/Oswald_Bold.woff'
  weight: '700'
- family: Source Sans 3
  urls:
  - '{{shared_url}}/fonts/Source-Sans-3_Medium.woff2'
  - '{{shared_url}}/fonts/Source-Sans-3_Medium.woff'
  weight: '400'
- family: Source Sans 3
  urls:
  - '{{shared_url}}/fonts/Source-Sans-3_Regular.woff2'
  - '{{shared_url}}/fonts/Source-Sans-3_Regular.woff'
  weight: '500'
- family: Source Sans 3
  urls:
  - '{{shared_url}}/fonts/Source-Sans-3_SemiBold.woff2'
  - '{{shared_url}}/fonts/Source-Sans-3_SemiBold.woff'
  weight: '600'
- family: Source Sans 3
  urls:
  - '{{shared_url}}/fonts/Source-Sans-3_Bold.woff2'
  - '{{shared_url}}/fonts/Source-Sans-3_Bold.woff'
  weight: '700'
- family: Public Sans
  urls:
  - '{{shared_url}/fonts/PublicSans_Medium.woff2'
  - '{{shared_url}}/fonts/PublicSans_Medium.woff'
  weight: '400'
- family: Public Sans
  urls:
  - '{{shared_url}}/fonts/PublicSans_Regular.woff2'
  - '{{shared_url}}/fonts/PublicSans_Regular.woff'
  weight: '500'
- family: Public Sans
  urls:
  - '{{shared_url}}/fonts/PublicSans_SemiBold.woff2'
  - '{{shared_url}}/fonts/PublicSans_SemiBold.woff'
  weight: '600'
- family: Public Sans
  urls:
  - '{{shared_url}}/fonts/PublicSans_Bold.woff2'
  - '{{shared_url}}/fonts/PublicSans_Bold.woff'
  weight: '700'
- family: Tomato Grotesk
  urls:
  - '{{shared_url}}/fonts/Tomato-Grotesk_Medium.woff2'
  - '{{shared_url}}/fonts/Tomato-Grotesk_Medium.woff'
  weight: '400'
- family: Tomato Grotesk
  urls:
  - '{{shared_url}}/fonts/Tomato-Grotesk_Regular.woff2'
  - '{{shared_url}}/fonts/Tomato-Grotesk_Regular.woff'
  weight: '500'
- family: Open Sans
  urls:
  - '{{shared_url}}/fonts/Open-Sans_Regular.woff2'
  - '{{shared_url}}/fonts/Open-Sans_Regular.woff'
  weight: '400'
- family: Open Sans
  urls:
  - '{{shared_url}}/fonts/Open-Sans_Medium.woff2'
  - '{{shared_url}}/fonts/Open-Sans_Medium.woff'
  weight: '500'
- family: Open Sans
  urls:
  - '{{shared_url}}/fonts/Open-Sans_SemiBold.woff2'
  - '{{shared_url}}/fonts/Open-Sans_SemiBold.woff'
  weight: '600'
- family: Open Sans
  urls:
  - '{{shared_url}}/fonts/Open-Sans_Bold.woff2'
  - '{{shared_url}}/fonts/Open-Sans_Bold.woff'
  weight: '700'
- family: Titillium Web
  urls:
  - '{{shared_url}}/fonts/Titillium-Web_Regular.woff2'
  - '{{shared_url}}/fonts/Titillium-Web_Regular.woff'
  weight: '400'
- family: Titillium Web
  urls:
  - '{{shared_url}}/fonts/Titillium-Web_SemiBold.woff2'
  - '{{shared_url}}/fonts/Titillium-Web_SemiBold.woff'
  weight: '600'
- family: Titillium Web
  urls:
  - '{{shared_url}}/fonts/Titillium-Web_Bold.woff2'
  - '{{shared_url}}/fonts/Titillium-Web_Bold.woff'
  weight: '700'
id: laliga
name: LaLiga
